標準ブラウザにIE5.5を使用し、HP作成などの確認用にNC4.75を使っています。
NN6.0との見え方がずいぶん違うことを知ったのでバージョンアップをしようと思い、4.75をアンインストして再起動し、6.0をインストールしたのですが、何度やっても同じ個所、同じエラーで先に進めずインストールできません。
「インストールする」というボタンを押してインストールが始まってすぐに
「error204 no intall script」と出ます。
ファイルが壊れていたのかと何度か違うところからダウンロードしても同じで、CD-ROMからも試みたのですが同じエラーになります。
どなたかこのエラーについてご存知でしたら教えてください。
お願いします。
使用マシンは自作DOS/VでOSはWin2000です。

A 回答 (2件)

 ダウンロードして来た物は、フルパッケージなのでしょうか?



 試しに、NN4.75をセットアップしてから、NN6.xを別のディレクトリにセットアップしてみて下さい。
 アンインストール以外何もしていないとすると、それが問題だと思いますので、一度元の環境に戻してから、NN6.xをセットアップする事をお薦めします。

参考URL:http://member.nifty.ne.jp/georgei/

この回答への補足

解答いただき、ありがとうございます。
ダウンロードしてきたものはフルパッケージでした。

アドバイスに従って、別ディレクトリにCD-ROMからインストールしてみましたが、やはり同じ結果となりました。

Install_wizerd.logには以下のようになってましたが、これも今までと同じでした。

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
** create folder: C:\Program Files\Netscape6\Netscape 6
** create folder: C:\Program Files\Netscape6\Netscape 6\Plugins
** copy file: C:\DOCUME~1\フォルダ名~1\LOCALS~1\Temp\ns_temp\xpcom.ns\msvcirt.dll to C:\DOCUME~1\フォルダ名~1\LOCALS~1\Temp\ns_temp\xpcom.ns\bin\msvcirt.dll
** copy file: C:\DOCUME~1\フォルダ名~1\LOCALS~1\Temp\ns_temp\xpcom.ns\msvcrt.dll to C:\DOCUME~1\フォルダ名~1\LOCALS~1\Temp\ns_temp\xpcom.ns\bin\msvcrt.dll
** create folder: C:\Program Files\Netscape6\Netscape 6\Uninstall
----------------------------------------------------------------------
file:///C|/DOCUME%7E1/%92J%8C%FB%96%9C%7E1/LOCALS%7E1/Temp/ns_temp/xpcom.xpi -- 05/07/2001 19:51:55
----------------------------------------------------------------------


Install **FAILED** with error -204
Finished Installation 05/07/2001 19:51:55
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

教えていただいたサイトで勉強してみます。
もしまた何かおわかりでしたらお願いします。

補足日時:2001/05/07 19:53
    • good
    • 0

no install script だと、


インストール用のプログラム(の一部)が
ありませんということになると思います
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング

おすすめ情報

カテゴリ